{smcl}
{* 29Jun2008}{...}
{cmd:help wfstyle}
{hline}

{title:TO DO: Styles for labels, names and notes}

{p2colset 5 22 24 2}{...}

{title:Labels and notes}

{p2col:{hi:label data}}label data "<descripiton> \ <date>"{p_end}

{p2col:{hi:}          }label data "CWH analysis file \ 2006-12-07"{p_end}

{p2col:{hi:note:}}note: <name>.dta \ description \ <dofile>.do <initials> <date>.{p_end}

{p2col:{hi:}     }note: mydata01.dta \ Sample dataset \ mydofile.do jsl 2008-06-28.{p_end}

{p2col:{hi:label var}}label var pub1: publications in year 1{p_end}

{p2col:{hi:note <var>:}}note <name>: <description> \ <do-file> <initials> <date>.{p_end}

{p2col:{hi:           }}note pub9trunc: pub9 truncated at 20 \ wf-notes.do jsl 2008-06-26.{p_end}

{p2col:{hi:label define}}label def Lmylabel 0 0_label0 1 1_label1{p_end}

{p2col:{hi:label value}}label val  myvar Lmylabel{p_end}

If a value label is assigned to only one variable, the label definition should have the same name as the variable.
If a value label is assigned to multiple variables, the name of the label definition should begin with L.

{title:Names}

{p2col:{hi:variables}}Ten or less characters in length.{p_end}

{p2col:Capitals}B: binary (e.g., Bedhs){p_end}
{p2col:}I: indicator variable{p_end}
{p2col:}M: indicator for missing data (e.g., Mfemale){p_end}
{p2col:}N: negatively coded scale (e.g., Nwarmmom){p_end}
{p2col:}P: positivelyi coded scale{p_end}
{p2col:}S: source variable that has never been changed{p_end}
{p2col:}V: version of variable (e.g., edyrsV2){p_end}
{p2col:}X: tempoary variable that can be deleted{p_end}

{p2col:{hi:do-files}}project [ -task ] step [ letter ] [ Version ] [ -desc ].do{p_end}

{p2col:{hi:datasets}}<name>##.dta{p_end}

{p2col:{hi:}}Example: science02.dta"{p_end}

{p2col:{hi:}}Tempoary dataset: x-science02.dta"{p_end}

{p2col:{hi:}}Onetime dataset: <do-file-name.dta (e.g., mypgm.dta){p_end}

{p2col:{hi:reprints}}(last name of 1st author) (year) (journal abbreviation) (key phrase){p_end}

{p2col:{hi:}        }trivedi 2008 JAE Count models.pdf{p_end}

{p2colreset}{...}

{p2colset 5 12 12 2}
{title:Also see}

    {helpb wf}
INCLUDE help wf_footer

XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX

    add longer notes (up to 8,681 characters in Small Stata and 67,784 characters in other versions). For example,
     !! wf5042.log.tex:
    [1.0]<LaTeX>\singlespacing</LaTeX>

    . note pub9trunc: Earlier analyses (pubreg04a.do 2006-09-20) showed  ///
    > that cases with a large number of articles were outliers. Program  ///
    > pubreg04b.do 2006-09-21 examined different transformations of pub9 ///
    > and found that truncation at 20 was most effective at removing     ///
    > the outliers. \ jsl 2008-04-03.


      notes

       notes list variable-list
       notes list variable-list in start-#[/end-#]

Removing notes
    To remove notes for a given variable:
            notes drop variable-name [in #[/#]]
         where in #/# specifies which notes to drop. For example, notes drop vignum in 2/3.



    *************************************
    **  Descriptive statistics by gender
    // ====================================================
    // = Descriptive statistics by gender
    /* ==================================================== */
    /* = Descriptive statistics by gender                                                               */