{smcl}
{* 29Jun2008}{...}
{cmd:help wfnames}
{hline}

{title:TO DOGuidelines for naming things}

{p2colset 5 12 12 2}{...}
{p2col:{hi:xx}}xxx{p_end}
{p2colreset}{...}

{title:Principles for naming variables}

1. Anticipate looking for variables using lookfor
2. Use simple, unambiguous names; Use names that are at most 12 characters long. For the original variables in a dataset, limit names to 10 characters so that you have two characters to indicate version if the variable is revised.
3. Use clear and consistent abbreviations
4. Use names that convey content
5. Be careful with capitalization
6. Try names before you decide

{title:Principles for naming value labels}

1. If a value label is assigned to only one variable, the label definition should have the same name as the variable.
2. If a value label is assigned to multiple variables, the name of the label definition should begin with L.

{title:Principles for naming do-files}

1. Do-files should be named so that when run in alphabetical order they exactly recreate your datasets and replicate your statistical analyses. For simplicity, I refer to the order in which a group of do-files needs to be run as the run order.
2. Names should only contain a-z, A-Z, 0-9, the underscore _, and the dash -. If you don't mind adding "" around names, you can use spaces.
3. Mnemonic for each project: 4 letters or less
4. Include files end with .doi

{title:Also see}

    {helpb wf}
INCLUDE help wf_footer
